Die Kingdom Interlinear Translation wird nur auf Geräten mit der Android-Version 4.0 oder höher angezeigt.